Intel® Server Board bios da família M50CYP e pacote de atualização de firmware (SFUP) para Windows* e Linux*

19813
11/17/2021

Introdução

Fornece Intel® Server Board bios da família M50CYP e pacote de atualização de firmware do sistema (SFUP) para Windows* e Linux*. (R01.01.0005)

Downloads disponíveis

  • Tamanho: 71.8 MB
  • SHA1: E4EC821AF61D407ACE7776919EF7DF79F2C2B702

Descrição detalhada

********************************************************************************

Este pacote de atualização inclui as seguintes atualizações de software do sistema de nível de produção e os utilitários de atualização:

  • BIOS do sistema - R01.01.0005
  • Firmware ME - 04.04.04.62
  • Firmware BMC - 2.88.e5f45b9c
  • FRUSDR - 0,40
  • Pmem - 2.2.0.1553
  • CPLD - v3P5
  • sysfwupdt - versão 15.0.3

Produtos suportados

Intel® Server Board família M50CYP

Entre em contato com a Intel para obter requisitos de suporte de hardware de pré-produção


NOTAS IMPORTANTES


  • A verificação de firmware não é aplicável, portanto, as atualizações serão acionadas mesmo quando as versões no sistema e no pacote SFUP são iguais!
  • Não interrompa ou reinicie ou remova a energia do seu sistema durante o processo de atualização. Isso pode tornar seu sistema inoperável!
  • NÃO tente reabilitar o software do sistema depois de carregado no sistema. Isso pode tornar seu sistema inoperável!
  • Todas as atualizações fornecidas neste pacote são instaladas usando apenas o ambiente operacional Windows* e Linux *!
  • Não modifique nenhum dos arquivos de script. Os scripts como escritos fornecerão a experiência de atualização mais confiável!

Requisitos de software do sistema


Para atualizar a pilha de software do sistema para as versões incluídas neste pacote de atualização, a pilha de software do sistema instalada no sistema servidor alvo deve atender ao seguinte, ou a atualização pode falhar:

  • BIOS do sistema - R01.01.0004 ou mais recente
  • Firmware ME - 04.04.04.058 ou mais recente
  • Firmware BMC - 2.87.be6beeae ou mais recente
  • FRUSDR - 0,38 ou mais recente
  • CPLD - v3p4 ou mais recente
  • Pmem - 2.2.0.1553


Para requisitos de suporte de hardware e software de pré-produção, entre em contato com a Intel para obter detalhes.

O conteúdo desta página é uma combinação de tradução humana e por computador do conteúdo original em inglês. Este conteúdo é fornecido para sua conveniência e apenas para informação geral, e não deve ser considerado completo ou exato. Se houver alguma contradição entre a versão em inglês desta página e a tradução, a versão em inglês prevalecerá e será a determinante. Exibir a versão em inglês desta página.